package types

/*
	Интерфейс к параметру
*/

// IStatParam -- интерфейс к праметру
type IStatParam interface {
	// Get -- возвращает хранимый параметр
	Get() int
	// Set -- устанавливает хранимый параметр
	Set(val int)
	// Name -- возвращает имя параметра
	Name() string
	// SetName -- устанавливает имя параметра
	SetName(name string)
}
